# IncludeRelay

Include Relay addresses in the results 
E.g: https://10-0-0-25.bbf8e10c7fa20447cacee74cd9914cde.plex.direct:32400



## Values

| Name                | Value               |
| ------------------- | ------------------- |
| `IncludeRelayFalse` | 0                   |
| `IncludeRelayTrue`  | 1                   |